/* Webfont: LatoLatin-Bold */@font-face {
    font-family: 'Lato';
    src: url(./LatoLatin-Semibold.woff2) format('woff2');
    font-style: normal;
    font-weight: bold;
}

/* Webfont: LatoLatin-Regular */@font-face {
    font-family: 'Lato';
    src: url(./LatoLatin-Regular.woff2) format('woff2');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: LatoLatin-Semibold */@font-face {
    font-family: 'LatoSemibold';
    src: url(./LatoLatin-Semibold.woff2) format('woff2');
    font-style: normal;
    font-weight: normal;
}



